<div class="container">
  <div class="text-center mt-5 comment">
    <span>
      {{pageGuideTexts}}
      <hr class="mb-1 mt-2" />
    </span>
    <!-- <span class="badge badge-danger p-1 px-2" style="cursor: pointer" (click)="openDialog()">
      <span style="font-size: 12px">
        <img
          class="mr-1"
          src="../../assets/brassiere.svg"
          alt=""
          style="width: 17px; transform: rotate(-15deg)"
        />
        Yardıma ihtiyacın varsa
      </span>
    </span> -->
  </div>

  <div class="my-3" style="text-align: center; font-weight: bold;">
  <span>
    <form class="example-form mx-auto mt-3" style="display: inline-block" *ngIf="!selectedBraSize || !selectedBraCup">
      <mat-form-field appearance="outline" style="font-size: 14px; margin: 5px">
        <mat-label>Sütyen Ölçüsü</mat-label>
        <mat-select (selectionChange)="chaneBraSize($event)">
          <mat-option
            *ngFor="let size of braSizes"
            [value]="size.Value"
          >
            {{ size.Measure }}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </form>

   
  </span>

  <span>
    <form class="example-form mx-auto mt-3" style="display: inline-block" *ngIf="!selectedBraSize || !selectedBraCup">
      <mat-form-field appearance="outline" style="font-size: 14px; margin: 5px">
        <mat-label>Sütyen Cup</mat-label>
        <mat-select (selectionChange)="changeBraCup($event)">
          <mat-option
            *ngFor="let cup of braCups"
            [value]="cup.Value"
          >
            {{ cup.Cup }}
          </mat-option>
        </mat-select>
      </mat-form-field>
    </form>
  </span>
  <span [ngStyle]="{'color': color}" style="font-size: 40px;" *ngIf="selectedBraSize && selectedBraCup">
    {{selectedBraName}}  {{selectedCupName}}
    <img style="width: 15px;" src="../../assets/clear.svg" alt="" matTooltip="Seçimi kaldır" (click)="deleteBraSelection()">
   </span>
</div>
  <button
    type="button"
    class="btn btn-secondary mt-2 border-0 buttomButton"
    [ngStyle]="{ 'background-color': color }"
    (click)="goToNextStage()"
  >
    Sonraki aşama
  </button>
</div>
